Subject: Re: new releases
From: "Steve Bamford" <[email-masked]>
To: "Dave Koss" <[email-masked]>
Date: Sun, 7 Apr 2002 23:23:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Dave Koss 
  To: [email-masked] 
  Sent: Saturday, April 06, 2002 12:10 PM
  Subject: new releases

  Hi Steve,
   
  here is a composite of the next month's releases.  Please post this if you can.  I am trying a new approach; promotion.
   
  The new web site will be up for sure now as I have a domain name and once I pick up a digital camera next week I can finish it.
   
  Did you decide on anything with those HI decals? 
   
  How did your decal with Two Bobs go?  I never figured out a subject for mine to do for you but one thing I was thinking of was a sheet of bogus what if air forces. (Quebec, Western Canada, Texas, California, Scotland, etc.) but that might be more trouble with some than worth it.  Your thoughts?

  Dave